Bug 149634 - New Port: devel/p5-indirect
Summary: New Port: devel/p5-indirect
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-13 22:20 UTC by Dan Rench
Modified: 2010-08-23 05:23 UTC (History)
0 users

See Also:


Attachments
file.shar (2.08 KB, text/plain)
2010-08-13 22:20 UTC, Dan Rench
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Rench 2010-08-13 22:20:04 UTC
New Port: devel/p5-indirect

indirect is a Perl 5 pragma that warns about use of indirect object syntax
Comment 1 dfilter service freebsd_committer 2010-08-22 15:27:27 UTC
lwhsu       2010-08-22 14:27:14 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-indirect    Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add p5-indirect 0.21, lexically warn about using the indirect object
  syntax.
  
  PR:             ports/149634
  Submitted by:   Dan Rench <citric at cubicone.tmetic.com>
  
  Revision  Changes    Path
  1.4018    +1 -0      ports/devel/Makefile
  1.1       +22 -0     ports/devel/p5-indirect/Makefile (new)
  1.1       +3 -0      ports/devel/p5-indirect/distinfo (new)
  1.1       +6 -0      ports/devel/p5-indirect/pkg-descr (new)
  1.1       +5 -0      ports/devel/p5-indirect/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Philip M. Gollucci freebsd_committer 2010-08-23 05:23:54 UTC
State Changed
From-To: open->closed

committed by lwhsu